[Haskell-cafe] Benchmark

André Batista Martins andre_bm at netcabo.pt
Wed Nov 3 13:10:54 EDT 2010

Hi Johan,
 i already try use Criterion but i couldn't install with cabal :S i get

cabal install criterion
Resolving dependencies...
cabal: dependencies conflict: ghc-6.12.1 requires array == however
array- was excluded because ghc-6.12.1 requires array ==

Anyone can help?

No dia 3 de Novembro de 2010 16:33, Johan Tibell
<johan.tibell at gmail.com>escreveu:

> Hi André,
> Have a look at the Criterion benchmarking package:
>    http://hackage.haskell.org/package/criterion
> Johan
-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://www.haskell.org/pipermail/haskell-cafe/attachments/20101103/6b356529/attachment.html

More information about the Haskell-Cafe mailing list